=== requirements.txt ===
pytest>=2.4.2
pytest-cov
