=== debian/changelog ===
python-netaddr (0.10.1-1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Tue, 06 Aug 2024 08:58:15 +0000

python-netaddr (0.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/python-netaddr-docs.lintian-overrides on line 1.
  * Bump debhelper from deprecated 9 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository-Browse.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Thomas Goirand ]
  * Switch debian/watch to mode=git, using github URL.
  * Add myself as uploader.
  * New upstream release.
  * Drop Conflicts+Replaces python-netaddr, as Py2 was removed 2 releases ago.
  * d/rules: fixed the way to run tests (Closes: #1042169).
  * Add fix-pytest.ini.patch to fix coverage.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 09:30:20 +0100
