=== debian/control ===
Source: python-netaddr
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Vincent Bernat <bernat@debian.org>,
Standards-Version: 4.1.1
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 ieee-data,
 localehelper,
 python3-all,
 python3-pytest,
 python3-setuptools,
Homepage: https://github.com/drkjam/netaddr/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-netaddr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netaddr

Package: python3-netaddr
Architecture: all
Depends:
 ieee-data,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 ipython3,
 python-netaddr-docs,
Description: manipulation of various common network address notations (Python 3)
 netaddr is a Python library for the manipulation of various common
 network address notations and representations.
 .
 It takes the hassle out of fiddling with enumerable variations of
 network addresses presenting a consistent, extensible, easy-to-use
 and (above all) Pythonic API.
 .
 With it you can validate, convert, categorise, iterate, generate,
 slice (and dice):
  - MAC (Media Access Control)
  - IEEE EUI-48 and EUI-64
  - IP version 4
  - IP version 6
  - CIDR (Classless Inter-Domain Routing)
 .
 This is the Python 3 version of the package.
