=== debian/changelog ===
python-netaddr (1.3.0-1) unstable; urgency=medium

  * Team Upload
  * Trim autopktest deps, avoid @builddeps@
  * Update lintian-overrides for new syntax
  * New upstream version 1.3.0
  * Build with pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 19:59:11 +0100

python-netaddr (0.10.1-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Use dh-sequence-python3
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 18:02:52 +0100
