=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: python-netaddr
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Vincent Bernat <bernat@debian.org>,
 Standards-Version: 4.1.1
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  ieee-data,
  localehelper,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-setuptools,
+Rules-Requires-Root: no
 Homepage: https://github.com/drkjam/netaddr/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-netaddr.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netaddr
