=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 # Replace EUI files with the appropriate symlinks
 override_dh_link: dh_link/python3-netaddr
