=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://github.com/netaddr/netaddr.git refs/tags/(\d[brc\d\.]+)
